body{
  padding:0px;
  margin:0px;
  text-align:center;
  font-family:Verdana;
  font-size:70%;
  color:white;
}
table{
  font-size:1em;
}
table td{
  vertical-align:top;
}
#global{
  width:100%;
  height:100%;
  padding:0px;
  margin:0px;
}
h1{
  font-size:18px;
  text-align:center;
  font-weight:bold;
  font-style:italic;
  padding:0px;
  margin:0px;
}
p,div{

}
a:link,a:active,a:visited{
  color:white;
}
table.heading{
  width:100%;
  background-image:url('/img/whitepixel.gif');
  background-position:center;
  background-repeat:repeat-x;
  margin-bottom:10px;
}
table.heading td.Hleft{
  width:50%;
  background-image:url('/img/hreft.gif');
  background-position:left center;
  background-repeat:no-repeat;
}
table.heading td.Hright{
  width:50%;
  background-image:url('/img/hright.gif');
  background-position:right center;
  background-repeat:no-repeat;
}
table.heading td.Hcenter{
  background-color:#316EAD;
  padding-left:10px;
  padding-right:10px;
  text-align:center;
  white-space:nowrap;
}

div.inner img{
  border:none;
}
#top td.gleft{
  width:255px;
  height:297px;
  background-color:white;
  background-image:url('img/topbg.gif');
}
#top td.gright{
  height:297px;
  background-color:white;
  background-image:url('img/topbg.gif');

}
#top td.gleft div.inner{
  height:297px;
  background-image:url('img/topleftbg.gif');
  background-position:bottom right;
  background-repeat:no-repeat;
}
#logo img{
  margin-top:20px;
  margin-left:53px;
}
#top td.gright .inner{
  height:297px;
  width:100%;
  background-image:url('img/ravioli.jpg');
  background-position:top right;
  background-repeat:no-repeat;
  padding:0px;
  margin:0px;
}
#catchword img{
  position:absolute;
  left:232px;
  top:102px;
}
ul#nav{
  list-style:none;
  margin:0px;
  margin-top:247px;
  padding:0px;
  height:37px;
}
ul#nav li{
  float:left;
  height:37px;
  text-align:center;
  margin:0px;
  padding:0px;
}
ul#nav li span{
  background-image:url('img/menuitem.gif');
  height:37px;
  line-height:37px;
  font-size:1.2em;
  font-weight:bold;
  margin-left:0px;
  display:block;
  margin:0px;
  padding:0px;

}
ul#nav li span img.menuitemleft{
  background-image:url('img/menuitemleft.gif');
  width:21px;
  height:37px;
  margin:0px;
  padding:0px;

}
ul#nav li span img.menuitemright{
  background-image:url('img/menuitemright.gif');
  width:21px;
  height:37px;
  margin:0px;
  padding:0px;

}
ul#nav li a img.menuitemleft{
  background-image:url('img/menuitemleft.gif');
  width:21px;
  height:37px;
  background-position:0px 37px;
  background-repeat:no-repeat;
  margin:0px;
  padding:0px;

}
ul#nav li a img.menuitemright{
  background-image:url('img/menuitemright.gif');
  width:21px;
  height:37px;
  background-position:0px 37px;
  background-repeat:no-repeat;
  margin:0px;
  padding:0px;

}

ul#nav li a{
  background-image:url('img/menuitem.gif');
  background-position:0px 37px;
  background-repeat:repeat-x;
  height:37px;
  line-height:37px;
  display:block;
  font-size:1.2em;
  font-weight:bold;
  color:#434345;
  text-decoration:none;
  margin-left:0px;
  white-space:nowrap;
  margin:0px;
  padding:0px;
}
ul#nav li a:hover,ul#nav li a:hover img{
  background-position:0px 0px;
  color:white;
  margin:0px;
  padding:0px;
}
#body td.total{
  background-color:#316EAD;
  background-image:url('img/bodytopbg.gif');
  background-repeat:repeat-x;
  background-position:top left;
  vertical-align:top;
  height:100%;
}
#body td .cover{
  background-image:url('img/bodybottombg.gif');
  background-repeat:repeat-x;
  background-position:bottom left;
  height:100%;
  width:100%;
}
#body td .coverin{
  padding:20px;
  padding-top:50px;
  width:100%;
  height:100%;
  background-image:url('/img/venzel1.gif');
  background-position:bottom right;
  background-repeat:no-repeat;
}
#body td .coverin p,#body td .coverin div{
  margin-top:3px;
  margin-bottom:3px;
}
#body td .coverin img{
  border-color:white;
}
#bodyleft{
  width:255px;
  height:100%;
}
#bodyleft div.bodyblock{
  margin:20px;
}
#bodyright{
  float:left;
  vertical-align:top;
}       	
#bottom td.gleft{
  height:88px;
  background-color:white;
  background-image:url('img/bottombg.gif');
  background-repeat:repeat-x;
}
div#bottomcorner{
  display:block;
  position:absolute;
  bottom:0px;
  left:0px;
  margin:0px;
  padding:0px;
  padding-bottom:0px;
}


/*MENU!!!*/
/*первый уровень*/
ul#nav{
  list-style:none;
  margin:0px;
  margin-top:247px;
  padding:0px;
  height:37px;
}
ul#nav li{
  float:left;
  height:37px;
  text-align:center;
 position:relative;
}
ul#nav li span{
  background-image:url('img/menuitem.gif');
  height:37px;
  line-height:37px;
  font-size:1.2em;
  font-weight:bold;
  display:block;
}
ul#nav li span img.menuitemleft{
  background-image:url('img/menuitemleft.gif');
  width:21px;
  height:37px;
}
ul#nav li span img.menuitemright{
  background-image:url('img/menuitemright.gif');
  width:21px;
  height:37px;
}
ul#nav li a img.menuitemleft{
  background-image:url('img/menuitemleft.gif');
  width:21px;
  height:37px;
  background-position:0px 37px;
  background-repeat:no-repeat;
}
ul#nav li a img.menuitemright{
  background-image:url('img/menuitemright.gif');
  width:21px;
  height:37px;
  background-position:0px 37px;
  background-repeat:no-repeat;
}

ul#nav li a{
  background-image:url('img/menuitem.gif');
  background-position:0px 37px;
  background-repeat:repeat-x;
  height:37px;
  line-height:37px;
  display:block;
  font-size:1.2em;
  font-weight:bold;
  color:#434345;
  text-decoration:none;
  margin-left:20px;
}
ul#nav li a:hover,ul#nav li a:hover img{
  background-position:0px 0px;
  color:white;
}





#nav li ul{
 display:none;
 position: absolute;
 list-style:none;
 border:1px solid #194D83;
 border-bottom:none;
 background-color:#6386AB;
 background-image:url('/img/menuhover.gif');
 background-repeat:repeat-x;
 background-position:bottom left;
 width:100%;
}
ul#nav li li{
 width:100%;
 height:auto;
 float:none;
 padding-top:2px;
 padding-bottom:5px;
 border-bottom:1px solid #194D83;
}
ul#nav li li a:link,ul#nav li li a:visited,ul#nav li li a:active{
 background-image:none;
 color:white;
 padding:0px;
 margin:0px;
 font-size:1em;
 height:auto;
 line-height:1.1em;
 border:none;
 text-align:center;
 display:block;
}
ul#nav li li a:hover{
 text-decoration:underline;
}

#nav li:hover ul,#nav li ul:hover,#nav li.jshover ul,#nav li ul.jshover{
  display: block;
  left:50%;
  top:37px;
  padding:0px;
  margin:0px;
  margin-left:-50%;
}

table.vdev{
  width:1px;
  height:100%;
  background-image:url('/img/whitepixel.gif');
  background-repeat:repeat-y;
  background-position:top center;
}

div.product{
  width:190px;
  height:190px;
  display:block;
  background-image:url('/img/productbg.gif');
  background-repeat:no-repeat;
  background-position:top center;
}
div.product img{
  margin-top:21px;
  margin-left:21px;
}

div.productm{
  width:269px;
  height:275px;
  display:block;
  background-image:url('/img/product_mbg.gif');
  background-repeat:no-repeat;
  background-position:top center;
}
div.productm img{
  margin-top:27px;
  margin-left:22px;
}

a.pages,.pages_active{
  padding-left:10px;
  padding-right:10px;
  font-weight:bold;
}

table#buttons{
  width:125px;
  height:48px;
  background-image:url('/img/bulls/bullsbg.gif');
  background-position:0px 0px;
  background-repeat:no-repeat;
  text-align:center;
  margin-top:60px;
  margin-left:60px;
}
table#buttons td{
  text-align:center;
  vertical-align:middle;
}
table.copy{
  color:#808080;
}

p.titlenews{
  color:#49C9FF;
  font-weight:bold;
  margin:0px;
  margin-bottom:3px;
  padding-left:10px;
  background-image:url('/img/bulls/arrow.gif');
  background-position:0px 3px;
  background-repeat:no-repeat;
}
h2.titlenews{
  color:#49C9FF;
  font-size:1.2em;
  font-style:italic;
  font-weight:bold;
  margin:0px;
  margin-bottom:3px;
  text-align:center;
}
p.titlenews a{
  color:#49C9FF;
}
img.newsimg{
  border:1px solid white;
}
input,textarea{
  font-family:Verdana;
  font-size:1em;
  color:#316EAD;
}
input.submit{
  background-image:url('/img/submitbuttonbg.gif');
  background-repeat:no-repeat;
  background-position:top left;
  display:block;
  border:none;
  width:104px;
  height:24px;
  color:white;
  font-weight:bold;
  font-size:0.9em;
  margin:10px;
}
div#paper{
  width:295px;
  height:344px;
  display:block;
  float:right;
  background-image:url('/img/paper.jpg');
  background-position:top left;
  background-repeat:no-repeat;
  margin-left:10px;
  color:#434345;
}
div#paper h1{
  color:#434345;
  margin-top:40px;
}
div#paper h2{
  color:#434345;
  font-size:1.2em;
  margin-left:20px;
  margin-right:20px;
  text-align:center;
}
div#paper div.inner{
  margin-left:20px;
  margin-right:20px;
  margin-bottom:30px;
}
div#paper a:link,div#paper a:active,div#paper a:visited{
  color:#434345;
}

div#voting{
  width:213px;
  background-image:url('/img/voting_bg.gif');
  background-repeat:repeat-y;
  background-position:top left;
  margin:0px;
  padding:0px;
  color:#316EAD;
}
div#voting p.heading{
  color:white;
  font-weight:bold;
  background-image:url('/img/voting_head.gif');
  background-repeat:no-repeat;
  background-position:0px 0px;
  display:block;
  margin:0px;
  padding:0px;
  height:64px;
  padding-top:10px;
}
div#voting ul{
  list-style:none;
  text-align:left;
  margin:0px;
  padding:20px;
}
div#voting div#vote{
  margin:0px;
  padding:0px;
}
div#voting ul li{
  margin:0px;
  padding:0px;
}
div#voting form{
  padding:0px;
  margin:0px;
}
div#voting input.submit{
  background-image:url('/img/submitbuttonbg_white.gif');
  width:101px;
}
div#voting hr{
  border:none;
  height:1px;
  border-top:1px solid #316EAD;
  color:#316EAD;
  width:90%;
}
#saver{
  display:none;
  padding:0px;
  margin:0px;
  background-image:url('/img/voting_head.gif');
  background-repeat:no-repeat;
  background-position:0px 0px;
  padding-top:64px;
}
p.bluetitle{
  font-weight:bold;
  color:#49C9FF;
}
p.mustleft p{
  text-align:left;
}